msgid ""
msgstr ""
"Project-Id-Version: plasma_containment_saverdesktop\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-09-08 01:39+0200\n"
"PO-Revision-Date: 2008-10-14 20:30+0100\n"
"Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
"Language-Team: Portuguese <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: desktop.cpp:69
msgid "Settings"
msgstr "Configuração"

#~ msgid "Quit"
#~ msgstr "Sair"

#~ msgid "Unlock and Quit"
#~ msgstr "Desbloquear e Sair"

#~ msgid "Lock"
#~ msgstr "Bloquear"

#~ msgid "Unlock"
#~ msgstr "Desbloquear"

#~ msgid "Unlock Plasma Widgets"
#~ msgstr "Desbloquear os Elementos do Plasma"
